$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.266.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.266.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'DFEB8B3CB8BA6A3826181FA7E92A2CF5AFCA4ADD956B7AD711C0CE11D32AC3A9'
  checksumType = 'sha256'
  checksum64 = 'DFEB8B3CB8BA6A3826181FA7E92A2CF5AFCA4ADD956B7AD711C0CE11D32AC3A9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.266-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
